<template>
    <div>
        <div class="d-flex justify-content-center mt-3">
            <h3>Willkommen</h3>
        </div>

        <div class="container border p-3">
            <p>
                <b>Willkommen</b> auf der Seite <br>
                <br>
                Infos:
                <ol>
                    <li>Diese Seite wurde mit vue js gebaut und stellt meinen Lebenslauf da</li>
                    <li>Oben finden Sie eine Navigationsleiste mit der Sie durch die Seite navigieren können</li>
                    <li>Sie können aber auch den Lebenslauf nochmal als extra pdf hier <a download="SebastanKurrle-Lebenslauf.pdf" :href="lebenslaufFile">Herunterladen</a></li>
                </ol>
            </p>
        </div>
    </div>
</template>

<script>
export default {
  name: "Home",

  data() {
    return {
        lebenslaufFile: '/files/SebastanKurrle-Lebenslauf.pdf'
    }
  }
};
</script>